Bug 18252 - (editorial) Link "avalible" to #img-yes
(editorial) Link "avalible" to #img-yes
Status: RESOLVED FIXED
Product: HTML WG
Classification: Unclassified
Component: HTML5 spec
unspecified
Other other
: P4 normal
: ---
Assigned To: Silvia Pfeiffer
HTML WG Bugzilla archive list
http://www.whatwg.org/specs/web-apps/...
: editorial
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-18 17:50 UTC by contributor
Modified: 2012-09-28 05:16 UTC (History)
6 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description contributor 2012-07-18 17:50:39 UTC
This was was cloned from bug 17604 as part of operation convergence.
Originally filed: 2012-06-26 13:37:00 +0000

================================================================================
 #0   contributor@whatwg.org                          2012-06-26 13:37:46 +0000 
--------------------------------------------------------------------------------
Specification: http://www.whatwg.org/specs/web-apps/current-work/multipage/embedded-content-1.html
Multipage: http://www.whatwg.org/C#dom-img-width
Complete: http://www.whatwg.org/c#dom-img-width

Comment:
(editorial) Link "avalible" to #img-yes

Posted from: 114.43.114.116 by kennyluck@csail.mit.edu
User agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.7; rv:13.0) Gecko/20100101 Firefox/13.0.1
================================================================================
Comment 1 Silvia Pfeiffer 2012-09-28 05:16:41 UTC
EDITOR'S RESPONSE: This is an Editor's Response to your comment. If
you are satisfied with this response, please change the state of
this bug to CLOSED. If you have additional information and would
like the Editor to reconsider, please reopen this bug. If you would
like to escalate the issue to the full HTML Working Group, please
add the TrackerRequest keyword to this bug, and suggest title and
text for the Tracker Issue; or you may create a Tracker Issue
yourself, if you are able to do so. For more details, see this
document:   http://dev.w3.org/html5/decision-policy/decision-policy.html

Status: Accepted
Change Description: applied patch
https://github.com/w3c/html/commit/a607c6c1dec3f17fee4135aee2def3124341a8f6
Rationale: adopted resolution by WHATWG